list elevenlabs voices
curl --request GET \
--url https://api-services.podcastor.ai/open/podcast/v1/voices/elevenlabs \
--header 'X-Api-Key: <api-key>'import requests
url = "https://api-services.podcastor.ai/open/podcast/v1/voices/elevenlabs"
headers = {"X-Api-Key": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {'X-Api-Key': '<api-key>'}};
fetch('https://api-services.podcastor.ai/open/podcast/v1/voices/elevenlabs', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"cause": "<string>",
"code": 123,
"data": {
"has_more": true,
"list": [
{
"accent": "<string>",
"age": "<string>",
"args": {
"display_name": "<string>",
"gender": "<string>",
"lang_id": "<string>",
"locale": "<string>",
"locale_list": [
"<string>"
],
"locale_name": "<string>",
"name": "<string>",
"style_list": [
"<string>"
],
"voice_type": "<string>"
},
"category": "<string>",
"description": "<string>",
"descriptive": "<string>",
"favorite_id": 123,
"gender": "<string>",
"language": "<string>",
"language_code": "<string>",
"name": "<string>",
"preview_url": "<string>",
"public_owner_id": "<string>",
"type": "<string>",
"unique_id": "<string>",
"use_case": "<string>",
"voice_id": "<string>"
}
]
},
"details": "<unknown>",
"msg": "<string>",
"rid": "<string>"
}Voices
List elevenlabs voices
Search ElevenLabs voices available to the current Web account.
GET
/
open
/
podcast
/
v1
/
voices
/
elevenlabs
list elevenlabs voices
MCP tool:
podcast_list_elevenlabs_voices. OAuth scope: asset.read.Authorizations
Query Parameters
项目创建来源
项目展示类型
文件夹ID
获取page,请调用GetPage方法
获取page_size,请调用GetPageSize方法
Elevenlabs,Azure,Minimax, listen_hub